Bug 594703 - Update to 0.36.1
Summary: Update to 0.36.1
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libcgroup   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Ivana Varekova
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-21 12:02 UTC by Ivana Varekova
Modified: 2010-11-10 21:02 UTC (History)
2 users (show)

Fixed In Version: libcgroup-0.36.1-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 21:02:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivana Varekova 2010-05-21 12:02:10 UTC
Description of problem:
Update to 0.36.1

Comment 2 Jan Safranek 2010-05-21 12:07:53 UTC
Upstream changelog: http://sourceforge.net/mailarchive/message.php?msg_name=1274135281.3006.0.camel%40localhost

It fixes lot of code style and compilation issues, adds lot of documentation (mainly for developers) and adds few minor enhancement to libcgroup tools.

Comment 3 RHEL Product and Program Management 2010-05-21 12:16:11 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 5 Mike Gahagan 2010-08-17 19:28:47 UTC
Confirmed libcgroup-0.36.1-6.el6.x86_64 is included in the 0811.2 build

Comment 6 releng-rhel@redhat.com 2010-11-10 21:02:18 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.